API Key 接口

POST /v1/moderations

内容审核

检查文本内容是否违反使用政策

POST/v1/moderations

身份验证

Authorizationstring必填

使用 OneAster 推理 API Key(Bearer sk-…)。

Authorization: Bearer $ONEASTER_API_KEY

请求正文 · application/json

inputoneOf必填
modelstring
JSON Schema
{
  "type": "object",
  "required": [
    "input"
  ],
  "properties": {
    "input": {
      "oneOf": [
        {
          "type": "string"
        },
        {
          "type": "array",
          "items": {
            "type": "string"
          }
        }
      ]
    },
    "model": {
      "type": "string",
      "example": "text-moderation-latest"
    }
  }
}